package com.sifang.modules.kingdee.vo;

public class FNumberVo {

    public String FNumber;

    public FNumberVo(String FNumber) {
        this.FNumber = FNumber;
    }

    public FNumberVo() {
      super();
    }

    public String getFNumber() {
        return FNumber;
    }

    public void setFNumber(String FNumber) {
        this.FNumber = FNumber;
    }
}
